{
    "dc_identifier": "nl.gm0342.2c.2019.6197797-9",
    "dc_title": "Besluitvormende Raadsvergadering 2019-05-22 - RV 19-20:  Onderzoek ondernemersfonds",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Soest op 2019-05-22. Onderdeel: RV 19-20:  Onderzoek ondernemersfonds.",
    "dc_source": "https://soest.bestuurlijkeinformatie.nl/Agenda/Index/aafe8bab-fca5-4d30-acb8-c72dae4ffdd2",
    "dc_publisher": "gm0342",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2019-05-22",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Soest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0342.2c.2019.6197797-9",
    "dc_externalIdentifier": "6197838",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-22",
    "foi_meetingNumber": "6197797",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2c.2019.6197797-9.doc.1",
            "dc_title": "10 1 RV 19-20 Onderzoek ondernemersfonds",
            "foi_fileName": "10%201%20RV%2019-20%20Onderzoek%20ondernemersfonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=87c7d244-5e01-4d45-beff-3197c8e348b5"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2019.6197797-9.doc.2",
            "dc_title": "10 2 RB 19-20 Onderzoek ondernemersfonds",
            "foi_fileName": "10%202%20RB%2019-20%20Onderzoek%20ondernemersfonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=7dddfe62-cae9-463b-9b0c-7fbb2ee769dd"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2019.6197797-9.doc.3",
            "dc_title": "10 3 Adviesnota Onderzoek ondernemersfonds",
            "foi_fileName": "10%203%20Adviesnota%20Onderzoek%20ondernemersfonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=cf0c279c-6e83-4e49-8e2f-48995f3e4767"
        },
        {
            "dc_identifier": "nl.gm0342.2c.2019.6197797-9.doc.4",
            "dc_title": "10 4 Bijlage concept brief aan ondernemers bij adviesnota Ondernemersfonds (1)",
            "foi_fileName": "10%204%20Bijlage%20concept%20brief%20aan%20ondernemers%20bij%20adviesnota%20Ondernemersfonds%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Soest&id=c0663320-0ed3-416b-b9f1-7350d15bbf0c"
        }
    ]
}